[DESTINATIONS]

VolLongName=Master Volume
VolShortName=Master
Rec
Voice

[SOURCES]

CDShortName=IntCD
CDLongName=Internal CD
AuxShortName=AuxWT
Video
Voice
Synth
Mic
MicLongName=Microphone
Line
M InDisable=1
M OutDisable=1
ModemDisable=1
LOut
I2S0Disable=1
I2S1
PhatShortName=3D

[CONTROLS]

XC0
XC1
AGC
20dB
Record Source
Voice Source
Master Volume
Master Mute
CD VolumeShortName=IntCD
Aux VolumeShortName=AuxWT
Video Volume
Wave Volume
Synth Volume
Mic Out Volume
Line-In Volume
MonoIn VolumeDisable=1
M Out VolumeDisable=1
Modem VolumeDisable=1
I2S0 VolumeDisable=1
I2S1 Volume
CD Mute
Aux Mute
Video Mute
Voice Mute
Synth Mute
Mic Mute
Line-In Mute
MonoIn MuteDisable=1
M Out MuteDisable=1
Modem MuteDisable=1
I2S0 MuteDisable=1
I2S1 Mute

[SETTING]

WaveInMicVol=32767
WaveInLineVolL=32767
WaveInAux1VolL=32767
WaveInAux2VolL=32767
WaveInAux3VolL=32767
WaveInLoopVolL=32767
WaveInSource=Mic

VoiceInMicVol=32767
VoiceInLineVolL=32767
VoiceInAux1VolL=32767
VoiceInAux2VolL=32767
VoiceInAux3VolL=32767
VoiceInLoopVolL=32767
VoiceInSource=Mic

Enable EuSynth Pro/Host=1
EuSynthVolL=16384
EuSynth Mute=0
MasterVolL=32767
Muted=0

LineInVolL=32767
LineInMute=1
WaveVolL=32767
WaveMute=0
Aux1VolL=32767
Aux1Mute=1
Aux2VolL=32767
Aux2Mute=1
Aux3VolL=32767
Aux3Mute=1
Microphone Volume=32767
MicMute=1
MonoInVol=0
MonoInMute=1
MonoOutVol=0
MonoOutMute=1
Modem Volume=0
Modem Mute=1
I2S0Vol=0
I2S0Mute=1
I2S1Vol=32767
I2S1Mute=1
SynthVolL=32767
SynthMute=0
XCTL0=0
XCTL1=0
3DLevel=32767
3DOn=1
